Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
tutoriel:pilote_lexmarkz08 [Le 21/11/2017, 12:51]
scaph {{tag>tutoriel}}
tutoriel:pilote_lexmarkz08 [Le 06/05/2019, 12:27] (Version actuelle)
92.184.112.253 ajout libcupsimage2:i386 sous 18.04
Ligne 12: Ligne 12:
   * [[:​tutoriel:​comment_installer_un_paquet|Installer le paquet]] **[[apt>​libtiff4]]** comme indiqué [[tutoriel:​installer_imprimante_canon#​Problèmes de dépendances libtiff4|ici]].   * [[:​tutoriel:​comment_installer_un_paquet|Installer le paquet]] **[[apt>​libtiff4]]** comme indiqué [[tutoriel:​installer_imprimante_canon#​Problèmes de dépendances libtiff4|ici]].
   * Sur [[:​architecture|architecture 64 bits]] avoir installé les paquets **[[apt>​lib32z1,​lib32ncurses5,​lib32bz2-1.0,​xzdec:​i386,​xz-utils:​i386]]** sous [[:​trusty|Ubuntu 14.04]] et sous [[:​xenial|Ubuntu 16.04]] ​ **[[apt>​lib32z1,​libz1:​i386,​libncurses5:​i386,​xzdec:​i386,​xz-utils:​i386]]**,​ enfin les paquets **[[apt>​libatk1.0-0:​i386,​libcairo2:​i386,​libgtk2.0-0:​i386,​libpango1.0-0:​i386,​libstdc++6:​i386,​libxml2:​i386,​libpopt0:​i386]]**.   * Sur [[:​architecture|architecture 64 bits]] avoir installé les paquets **[[apt>​lib32z1,​lib32ncurses5,​lib32bz2-1.0,​xzdec:​i386,​xz-utils:​i386]]** sous [[:​trusty|Ubuntu 14.04]] et sous [[:​xenial|Ubuntu 16.04]] ​ **[[apt>​lib32z1,​libz1:​i386,​libncurses5:​i386,​xzdec:​i386,​xz-utils:​i386]]**,​ enfin les paquets **[[apt>​libatk1.0-0:​i386,​libcairo2:​i386,​libgtk2.0-0:​i386,​libpango1.0-0:​i386,​libstdc++6:​i386,​libxml2:​i386,​libpopt0:​i386]]**.
 +  * Sous Ubuntu 18.04, installer également le paquet **[[apt>​libcupsimage2:​i386]]**
  
 <note help>Si l'​installation des paquets proposée plus haut ne suffit pas à faire fonctionner votre imprimante suivez les indications de cette [[:​tutoriel:​installer_imprimante_canon#​Problème de librairie ia32 supprimée depuis Trusty 14.04|page]] pour installer la bibliothèque **ia32libs**.</​note>​ <note help>Si l'​installation des paquets proposée plus haut ne suffit pas à faire fonctionner votre imprimante suivez les indications de cette [[:​tutoriel:​installer_imprimante_canon#​Problème de librairie ia32 supprimée depuis Trusty 14.04|page]] pour installer la bibliothèque **ia32libs**.</​note>​
  • tutoriel/pilote_lexmarkz08.txt
  • Dernière modification: Le 06/05/2019, 12:27
  • par 92.184.112.253